{
  "verseBefore": "Пусть даст Господь милость дому Онисифора, потому что он много раз меня ободрял и оков моих не постыдился.",
  "verseAfter": "Пусть даст Господь милость дому Онисифора, потому что он много раз меня ободрял и оков моих не постыдился,",
  "tags": [
    "other"
  ],
  "username": "Yuri",
  "activeBook": "2ti",
  "activeChapter": 1,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-03-25T10:45:32.654Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "2ti",
      "chapter": 1,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
